/* Menu */
.main-content{
  width: 100vw;
  height: auto;
  background-color:#f1f1e2;
}
.WritingMenu{
position: fixed;
width: 100%;
height: 100%;
top:0;
left:0;
-webkit-transition: 1.5s;
-o-transition: 1.5s;
-moz-transition: 1.5s;
transition: 1.5s;
}
@media screen and (max-width:800px) {
  .WritingMenu{
    display: none;
  }
  .Information{
position: absolute;
width: 100%;
left: 0;
right: 0;
margin-right: 50%;
margin-left: -20%;
padding: 15px 15px 0px;
  }
}
.tabcontent{
display: none;
}
#BookContent{
  display:block;
}
.Namemenu{
font-family: 'Playfair Display', serif;
color: #000;
position: absolute;
top: 180px;
left: 200px;
font-size: 25px;
}
.MenuContainer{
position: absolute;
top: 55px;
left: 25px;
height: auto;
width: 200px;
}
.MenuElements{
font-family: 'Playfair Display', serif;
color: #000;
cursor:pointer;
font-size: 17px;
text-decoration: none;
}
.Books{
margin-bottom: 10px;
border: none;
background: none;
}
.Books:hover{
color: #8a8b8d;
}
.ShortFiction{
border: none;
background: none;
margin-bottom: 7px;
margin-bottom: 10px;
}
.ShortFiction:hover{
color: #8a8b8d;
}
.Articles{
border: none;
background: none;
margin-bottom: 7px;
margin-bottom: 10px;
}
.Articles:hover{
color: #8a8b8d;
}
.Games{
border: none;
background: none;
margin-bottom: 7px;
margin-bottom: 10px;
}
.Games:hover{
  color: #8a8b8d;
}
.Reviews{
  border: none;
  background: none;
  margin-bottom: 7px;
  margin-bottom: 10px;
}
.Reviews:hover{
  color: #8a8b8d;
}

.progress-container {
  width: 1px;
  height: 230px;
  background: #8a8b8d;
  position: absolute;
  left: -30px;
  top: -5px;
}

.progress-bar {
  height: 0%;
  background-color: #000;
  width: 1px;
  position: absolute;
}
/* Content */
.Content{
  position: absolute;
  left: 45%;
  top: 20%;
  width: 500px;
  height: auto;
  -webkit-transition: 1.5s;
  -o-transition: 1.5s;
  -moz-transition: 1.5s;
  transition: 1.5s;
}
.FirstPost{
  padding-top: 20px;
  text-align: center;
}
.BookTitle{
  color: #000;
  position: relative;
  padding-top: 0;
  font-size: 20px;
  margin: 10px;
  text-align: center;
  font-family: 'Playfair Display', serif;
  decoration: none;
}
.BookTitle a{
  color: #000;
  position: relative;
  padding-top: 0;
  font-size: 20px;
  margin: 20px;
  text-align: center;
  cursor: pointer;
  font-family: 'Playfair Display', serif;
  decoration: none;
}
.BookTitle a:hover{
  color: #8a8b8d;
  text-decoration: none;
}
.BookDescription{
color: #000;
margin: 3px;
font-size: 15px;
position: relative;
padding-top: 0px;
line-height: 20px;
text-align: center;
font-family: 'Playfair Display', serif;
}
.Books a{
  text-decoration: none;
}
.ShorFiction a{
  text-decoration: none;
}
@media screen and (max-width:800px) {
.Content{
  width: 80%;
    margin-left: -15%;
    margin-top: 35%;
}
}
/* Hidden Categories menu*/
.iconBOOK{
position: fixed;
top: 45px;
right: 100px;
transform: translate(-50%, 50%);
width: 20px;
height: 20px;
cursor: pointer;
z-index: 3000;
display: none;
}
@media screen and (max-width:800px) {
.iconBOOK{
  display: block;
}
}

.dropbtn
{
  color:#282c35;
  font-family: 'Playfair Display', serif;
  margin-right: 5px;
    background: none;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropbtn:hover{
    color:#8a8b8d;
}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    padding-right: 30px;
    background-color: #282c35;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    color:#f1f1e2;
    font-family: 'Playfair Display', serif;
    text-decoration: none;
    text-align: center;
}


.dropdown-content a:hover{

}
.dropdown:hover .dropdown-content {
    display: block;
}
